@charset "UTF-8";
/* CSS Document */
html {
scroll-behavior: smooth;
}
#page #title {
background-image: url("image/title.jpg");
}
#body img {
width: 100%;
height: auto;
}
#sp_footer {
display: none!important;
}
#footer {
margin-bottom: 0px!important;
padding-bottom: 0px!important;
}
@media screen and (min-width: 641px),print {

.pchd {
display: none;
}

#body {
    width: 100%;
    min-width: 1100px;
    margin: 100px auto 0 auto;
}
#body .inner {
    /*background-color: #edf6f9;*/
    margin: 80px auto 0 auto;
    width: 80%;
    min-width: 1100px;
}

#contact {
    padding: 50px 0 60px 0!important;
}

#contact dl {
margin: 0px auto 0 auto!important;
}

.section dl {
flex-direction: column;
text-align: center!important;
}
.section dt {
    color: #1d2974;
    font-size: 26px;
    line-height: 1.5em;
    font-weight: 700;
    margin-bottom: 30px;
}
.section dd {
    color: #4c4c4c;
    font-size: 18px;
    line-height: 2em;
}
.section p {
color: #1d2974;
font-weight: 700;
    font-size: 24px;
    line-height: 1.5em;
}
.section ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 40px 0 80px 0;
}
.section li {
width: 23%;
position: relative;
}
.section li img {
position: relative;
z-index: 1;
}
.section li span {
display: block;
position: relative;
margin-top: -40px;
background: #cce8f4;
padding: 3rem 1.5rem 1.5rem;
font-size: 18px;
text-align: center;
border-radius: 10px;
font-weight: 500;
}

.merit .box {
    background-color: #edf6f9;
    width: 100%;
    min-width: 1000px;
    margin: 0px auto 0 auto;
    padding: 70px 0 50px 0;
}
.merit .box h3 {
 color: #1d2974;
    font-size: 26px;
    line-height: 1.5em;
    font-weight: 700;
    margin-bottom: 50px;
}
.merit .box ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
width: 80%;
margin: 0 auto;
}
.merit .box li {
width: 47%;
justify-content: center;
}
.merit .box li img {
margin-bottom: 1.5rem;
}
.merit .box li dl {
display: flex;
flex-direction: column;
justify-content: center;
}
.merit .box li dt {
font-size: 28px;
color: #1d2974;
 font-weight: 700;
 margin-bottom: 1.5rem;
 text-align: center!important;
}
.merit .box li dd {
font-size: 18px;
text-align: left;
}

.business {
margin-bottom: 150px;
}
.business p {
color: #4c4b4c;
font-size: 18px;
}
.business ul {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
width: 80%;
margin: 50px auto 20px;
}
.business li {
width: 31%;
margin-bottom: 40px;;
border: solid 1px #d0d0d0;
}
.business li span {
display: block;
text-align: center;
background: #cce8f4;
font-size: 18px;
font-weight: 700;
padding: 10px 0;
margin-top: -10px;
}
.business li img {
margin: 0;
}

.job .box {
    background-color: #edf6f9;
    width: 100%;
    min-width: 1000px;
    margin: 0px auto 0 auto;
    padding: 50px 0 50px 0;
}

.job ul {
  display: flex;
  justify-content: space-between;
  padding: 0;
  flex-wrap: wrap;
  list-style: none;
  width: 80%;
  min-width: 1100px;
margin: 50px auto 20px;
}


.job li {
width: 15%;
background: #158acc;
border-radius: 10px;
padding: 1rem 1rem 1rem 5rem;
margin-bottom: 1.5rem;
color: #fff;
font-size: 18px;
text-align: left;
display: flex;
align-items: center;
}
.job li span {
font-size: 14px;
}
.job li.icon {
background-size: 15%;
background-position: left 20px center;
background-repeat: no-repeat;
}
.job li.j1 {
background-image: url("image/j1.svg");
}
.job li.j2 {
background-image: url("image/j2.svg");
}
.job li.j3 {
background-image: url("image/j3.svg");
}
.job li.j4 {
background-image: url("image/j4.svg");
}
.job li.j5 {
background-image: url("image/j5.svg");
}
.job li.j6 {
background-image: url("image/j6.svg");
}
.job li.j7 {
background-image: url("image/j7.svg");
}
.job li.j8 {
background-image: url("image/j8.svg");
}
.job li.j9 {
background-image: url("image/j9.svg");
}
.job li.j10 {
background-image: url("image/j10.svg");
}
.job li.j11 {
background-image: url("image/j11.svg");
}
.job li.j12 {
background-image: url("image/j12.svg");
}


.flow ul {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 5px;
  padding: 0;
  list-style: none;
  width: 80%;
  min-width: 1100px;
margin: 50px auto 20px;
}
.flow ul li {
 flex: 1;
}

.flow ul li.arrow {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flow ul li.arrow img {
  width: 24px;
  height: auto;
}
.flow dl {
  height: 100%;
  padding: 24px 16px;
  border: 3px solid #2b7db8;
  border-radius: 10px;
  text-align: center!important;
  background: #fff;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.flow dt {
width: 100%;
  font-weight: bold;
  color: #2b7db8;
  text-align: center!important;
  margin-bottom: 16px;
  line-height: 1.4;
  font-size: 20px;
}

.flow dt span {
  display: block;
  width: 100%;
  font-size: 24px;
  letter-spacing: 1px;
  margin-bottom: 4px;
  text-align: center!important;
}
.flow dt small {
  display: block;
  font-size: 18px;
}
.flow dd.img {
  width: 146px;
  height: 146px;
  margin: 0 auto 16px;
  background: #edf6f9;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flow dd.img img {
  max-width: 100%;
  height: auto;
}
.flow dd.text {
  font-size: 18px;
  line-height: 1.8;
  color: #4c4b4c;
  text-align: left;
  margin-top: 0;
  height: 90px;
}

.faq {
    width: 100%;
    min-width: 1000px;
    margin: 0px auto 0 auto;
    padding: 70px 0 50px 0;
}
.faq dl {
flex-direction: column;
width: 80%;
margin: 0 auto;
margin-bottom: 2rem;
font-size: 18px;
}
.faq dt {
background-color: #f7f7f7;
background-image: url("image/qicon.png");
background-repeat: no-repeat;
background-position: left 10px center;
background-size: 42px;
padding: 1rem 1rem 1rem 4rem;
text-align: left;
}
.faq dd {
background-image: url("image/aicon.png");
background-repeat: no-repeat;
background-position: left 10px center;
background-size: 42px;
padding: 1rem 1rem 1rem 4rem;
text-align: left;
}



}

@media screen and (max-width: 640px) {

.sphd {
display: none;
}
.section {
margin: 2rem 0;
}
.section dl {
padding: 0 1em;
}
.section .inner {
padding: 0 1em;
}
.section ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 40px 0 80px 0;
}
.section li {
width: 48%;
margin-bottom: 2rem;
position: relative;
}
.section li img {
position: relative;
z-index: 1;
}
.section li span {
display: block;
position: relative;
margin-top: -40px;
background: #cce8f4;
padding: 2rem 1rem 1.5rem;
font-size: 15px;
text-align: left;
border-radius: 10px;
font-weight: 600;
height: 80px;
}

.merit {
margin: 2rem 0;
}
.merit .box {
padding: 0 1em;
}
.merit .box h3 {
 color: #1d2974;
font-size: 18px;
line-height: 1.8em;
font-weight: 700;
margin-bottom: 50px;
}
.merit .box ul {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
width: 100%;
margin: 0 auto;
}
.merit .box li {
width: 90%;
margin: 0 auto 2rem;
justify-content: center;
}
.merit .box li img {
margin-bottom: 1rem;
}
.merit .box li dl {
display: flex;
flex-direction: column;
justify-content: center;
}
.merit .box li dt {
font-size: 18px;
color: #1d2974;
 font-weight: 700;
 margin-bottom: 1.5rem;
 text-align: center!important;
}
.merit .box li dd {
font-size: 16px;
text-align: left;
}

.business {
padding: 0 1em;
}
.business p {
color: #4c4b4c;
font-size: 16px;
}
.business ul {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
width: 100%;
margin: 50px auto 20px;
}
.business li {
width: 48%;
margin-bottom: 20px;;
border: solid 1px #d0d0d0;
}
.business li span {
display: block;
text-align: center;
background: #cce8f4;
font-size: 16px;
font-weight: 700;
padding: 10px 0;
margin-top: -10px;
}
.business li img {
margin: 0;
}


.job .box {
padding: 0 1em;
}

.job ul {
  display: flex;
  justify-content: space-between;
  padding: 0;
  flex-wrap: wrap;
  list-style: none;
  width: 100%;
margin: 50px auto 20px;
}


.job li {
width: 100%;
background: #158acc;
border-radius: 10px;
padding: 1rem 1rem 1rem 5rem;
margin-bottom: 1.5rem;
color: #fff;
font-size: 15px;
text-align: left;
display: flex;
align-items: center;
}
.job li span {
font-size: 14px;
}
.job li.icon {
background-size: 15%;
background-position: left 20px center;
background-repeat: no-repeat;
}
.job li.j1 {
background-image: url("image/j1.svg");
}
.job li.j2 {
background-image: url("image/j2.svg");
}
.job li.j3 {
background-image: url("image/j3.svg");
}
.job li.j4 {
background-image: url("image/j4.svg");
}
.job li.j5 {
background-image: url("image/j5.svg");
}
.job li.j6 {
background-image: url("image/j6.svg");
}
.job li.j7 {
background-image: url("image/j7.svg");
}
.job li.j8 {
background-image: url("image/j8.svg");
}
.job li.j9 {
background-image: url("image/j9.svg");
}
.job li.j10 {
background-image: url("image/j10.svg");
}
.job li.j11 {
background-image: url("image/j11.svg");
}
.job li.j12 {
background-image: url("image/j12.svg");
}

.flow {
padding: 0 1em;
}
.flow ul {
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-direction: column;
  gap: 5px;
  padding: 0;
  list-style: none;
  width: 80%;
margin: 50px auto 20px;
}
.flow ul li {
 flex: 1;
}

.flow ul li.arrow {
width: 15%;
margin: 0 auto;
}
.flow ul li.arrow img {
  width: 24px;
  height: auto;
  transform: rotate(90deg);
}
.flow dl {
  height: 100%;
  padding: 16px;
  border: 3px solid #2b7db8;
  border-radius: 10px;
  text-align: center!important;
  background: #fff;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.flow dt {
width: 100%;
  font-weight: bold;
  color: #2b7db8;
  text-align: center!important;
  margin-bottom: 16px;
  line-height: 1.4;
  font-size: 18px;
}
.flow dt span {
  display: block;
  width: 100%;
  font-size: 20px;
  letter-spacing: 1px;
  margin-bottom: 4px;
  text-align: center!important;
}
.flow dt small {
  display: block;
  font-size: 16px;
}
.flow dd.img {
  width: 146px;
  height: 146px;
  margin: 0 auto 16px;
  background: #edf6f9;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.flow dd.img img {
  max-width: 100%;
  height: auto;
}
.flow dd.text {
  font-size: 16px;
  line-height: 1.8;
  color: #4c4b4c;
  text-align: left;
  margin-top: 0;
}

.faq {
padding: 0 1em;
}
.faq dl {
flex-direction: column;
width: 100%;
margin: 0 auto;
margin-bottom: 2rem;
font-size: 16px;
}
.faq dt {
background-color: #f7f7f7;
background-image: url("image/qicon.png");
background-repeat: no-repeat;
background-position: left 10px center;
background-size: 42px;
padding: 1rem 1rem 1rem 4rem;
text-align: left;
}
.faq dd {
background-image: url("image/aicon.png");
background-repeat: no-repeat;
background-position: left 10px center;
background-size: 42px;
padding: 1rem 1rem 1rem 4rem;
text-align: left;
}

}



